
package de.ivu.elect.business.stimmeingabe.boundary;

import java.io.Serializable;

import de.ivu.elect.business.stimmeingabe.entity.ZwischensummeEingabe;

public class ZwischensummeEingabeCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private ZwischensummeEingabe entity;

  public ZwischensummeEingabeCreateEvent(ZwischensummeEingabe entity){
    this.entity = entity;
  }

  public void setEntity(ZwischensummeEingabe entity) {
    this.entity = entity;
  }

  public ZwischensummeEingabe getEntity(){
    return entity;
  }

}